@charset "UTF-8";

body {
    margin: 0;
    padding: 0;
}

div#HeaderArea {
    margin-bottom: 0;
}

body > #Container {
    overflow: hidden;
    padding-top: 0;
}

div#ContentsLayout {
    padding-bottom: 0;
}

div#ContentsArea div#ContentsLayout.SingleWide:first-child {
    padding-top: 0;
}

div#MainContent div#MainContentBody > .Section > p:first-child {
    margin: 0;
}

div#ContentsLayout.SingleWide div#MainContentBody > .Section:first-child {
    padding-bottom: 0;
}

.LpVhx6000FunctionArea * img {
    vertical-align: bottom;
}

.LpVhx6000FunctionArea *, .LpVhx6000FunctionArea *::before, .LpVhx6000FunctionArea *::after {
    box-sizing: border-box;
}

div#MainContent .LpVhx6000FunctionArea ul li {
    background: none;
    list-style: none;
}

/* =================================================================================================
contents
================================================================================================= */
div#MainContent .LpVhx6000FunctionArea {
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
    width: 970px;
}

div#MainContent .LpVhx6000FunctionDL{
    width: auto;
    margin: 45px auto 45px;
    display: table;
    direction: rtl;
}
div#MainContent .LpVhx6000FunctionImg{
    margin: 0;
}
div#MainContent .LpVhx6000FunctionDL > * {
    display: table-cell;
    box-sizing: border-box;
    vertical-align: middle;
}
div#MainContent .DLContent{
    padding: 0 0 0 40px;
    direction: ltr;
}
div#MainContent .DLImg{
    text-align: left;
    direction: ltr;
}
div#MainContent .DLTxt{
    margin: 0;
    text-align: left;
    font-size: 2.5em;
    font-weight: bold;
}
